package com.gyee.wisdom.common.data.timeseries;

/**
 * @Auther: ruyuan
 * @Date: 2019-05-04 17:26
 * @Description:
 */
public class IntegerTsData extends BasicTsData {

    private final Integer actualValue;
    public IntegerTsData(long ts, short status, Integer actualValue) {
        super(ts, status);
        this.actualValue = actualValue;
    }
    public Integer getIntegerValue() {
        return actualValue;
    }
}
